version: 0.27.4001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: mXni86g7S9LrMrKtsqJfUh51BzPqdbv0BkmZHxr4eXMkyT0L6SgeDFEqdfn7/SMkkDEIVPbU6dsk8ao4fCBdnw==
    size: 187155695
    blockMapSize: 196667
path: PrivacySafe-arm64.AppImage
sha512: mXni86g7S9LrMrKtsqJfUh51BzPqdbv0BkmZHxr4eXMkyT0L6SgeDFEqdfn7/SMkkDEIVPbU6dsk8ao4fCBdnw==
releaseDate: '2025-10-10T17:46:31.738Z'
